Subject: Re: [MMUSIC] WGLC on draft-ietf-mmusic-rfc4566bis-23

From: "Ali C. Begen" <[email-masked]>
Date: Sat, 7 Oct 2017 14:54:39 +0300

Hi Flemming

We passed the WGLC deadline and I got some editorial comments and I will
submit a revision shortly.

Thanks.
-acbegen

On Mon, Sep 18, 2017 at 4:58 PM, Flemming Andreasen <[email-masked]>
wrote:

> Greetings MMUSIC
>
> This is to announce a 2 week WGLC on the draft:
>
>      https://www.ietf.org/id/draft-ietf-mmusic-rfc4566bis-23.txt
>
> as Proposed Standard. Please review and provide any comments you may have
> on the document by Monday, October 2, 2017. Comments should be sent to the
> document authors and the MMUSIC WG list. If you review the document but do
> not have any comments, please send a note to that effect as well.
>
> Thanks
>
> -- Flemming (MMUSIC co-chair)
>